Microsoft pública parche obligatorio para Messenger

Desde comienzos de este año, Microsoft ha recomendado a todos los usuarios de MSN Messenger y Live Messenger actualizar el producto a la última versión 8.1. Las versiones anteriores 6.2, 7.0 y 7.5 de MSN Messenger, y la versión 8.0 de Live Messenger contienen un agujero de seguridad de nivel crítico, que en el peor de los casos puede permitir a intrusos asumir el control del sistema.

Sin embargo, todo indica que para Microsoft ha resultado difícil convencer a los usuarios de la necesidad de actualizar el software. Por tal razón, la compañía ha decidido tomar medidas más radicales. A partir de ésta semana, todos los usuarios de las versiones anteriores de Messenger serán sencillamente obligados a actualizar.

Al iniciar el programa, el usuario será recibido por una notificación que le permite elegir entre actualizar el programa o cerrarlo.

Lo anterior no se aplica para los usuarios de Windows 2000, que no tiene soporte para Live Messenger 8.1. La compañía anuncia una versión corregida de Messenger, especial para esta plataforma.

La próxima versión de Messenger, 8.5, ya ha sido publicada en versión beta, y según Microsoft no está afectada por el problema de segurida.

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *